Package Gnumed :: Package wxpython :: Module gmPersonContactWidgets |
[frames] | no frames]

# Module gmPersonContactWidgets

source code

Widgets dealing with address/contact information.

Author: R.Terry, SJ Tan, I Haywood, Carlos Moro <cfmoro1976@yahoo.es>

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cPersonAddressesManagerPnl A list for managing a person's addresses.
| cPersonContactsManagerPnl A panel for editing contact data for a person.

Functions
_(x) | source code
select_address(missing=None, person=None) | source code

Variables
| __package__ = ``'``Gnumed.wxpython``'``

Imports: sys, logging, wx, gmTools, gmGuiHelpers, gmListWidgets, gmEditArea, gmAddressWidgets, wxgPersonContactsManagerPnl